apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: sbh-ingress
spec:
  tls:
  - hosts:
      - sami.benhssan.com
    secretName: sbh-secret
  rules:
  - host: sami.benhssan.com
    http:
      paths:
      - path: /sami
        pathType: Prefix
        backend:
          service:
            name: sami
            port:
              number: 80
      - path: /benhssan
        pathType: Prefix
        backend:
          service:
            name: benhssan
            port:
              number: 80
